* {margin:0; padding:0; list-style: none}
body { background: #fff;}

.body {width: 100%}

.fl {float: left; display: inline}
.fr {float: right; display: inline}
.clear {clear: both; font-size: 0}

.r4 {-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px}
.rt4 {-webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0}

.ad {margin-bottom: 10px}

.body_top {  background: #292929 url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/header_bg.png) bottom center repeat-x; margin-bottom: 5px}
.body_top { padding: 10px 25px 10px 10px}
.body_top h1 { margin: 0 0 5px; font: bold 20px Arial; }
.body_top a, .body_top a:visited {color: #fff; text-decoration: none}
.body_top a:hover {color: #f1f1f1; text-decoration: none}
.body_top p { margin: 0; font: 12px Tahoma; color: #ddd ; text-align:right;  }

.mainmenu {padding: 0 0 5px 1px}
.mainmenu .item {float: left; display: inline; width: 32%; background: url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/menu_bg.png) repeat-x; border: 1px solid #1B61A7; margin: 0 1px 2px 1px; text-align: center; font: bold 0.75em Arial}
.mainmenu .item a, .mainmenu .item a:visited {text-decoration: none; color: #fff}
.mainmenu .item span {display: block; padding: 10px 0 10px 0}

.ui-header .jqm-home { top:0.65em; }
.ui-footer {margin: 0 0 5px 0}

.main_mostread {padding: 3px; margin-bottom: 5px}
.main_mostread .item {margin-bottom: 3px; padding: 10px 10px 10px 10px; background: url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/boxnews_bg.png) bottom repeat-x; border: 1px solid #ddd}
.main_mostread .item span {display:block}
.main_mostread .block_left {width:83px; height:65px; overflow: hidden; margin-right: 10px}
.main_mostread .block_right {width: 70%}
.main_mostread a {display: block-inline; text-decoration: none}
.main_mostread .category {color: #cc3300; font: 0.75em Arial}
.main_mostread .title {margin: 2px 0 2px 0; font:bold 1em Arial; color: #0F2D5F}
.main_mostread .date {font: 1em Tahoma; color: #000}
.main_mostread h2 {font: bold 0.9em Arial; padding: 5px; margin-bottom: 3px; color: #FFF; background:#00A651;}

.categories {padding: 3px; margin-bottom: 5px}
.categories .item {margin-bottom: 3px; padding: 10px 10px 10px 10px; background: url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/boxnews_bg.png) bottom repeat-x; border: 1px solid #BDBCBD}
.categories a {display: block-inline; text-decoration: none}
.categories .category {color: #cc3300; font: 0.75em Arial}
.categories h3 {margin: 5px 0 5px 0; font:bold 0.9em Arial; color: #000}
.categories .date {font: 0.7em Tahoma; color: #666}
.categories h2 {font: bold 1em Arial; background: #FFE88C url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/boxnews_header_bg.png) bottom repeat-x; border: 1px solid #B38E00; padding: 5px; margin-bottom: 3px}

.pagination {text-align: center; padding-bottom: 10px; padding-top: 10px; margin-bottom: 10px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
.pagination span {color: #333; font: bold 1em Arial; margin: 0 5px 0 5px}
.pagination a, .pagination a:visited {font: bold 1em Arial; color: #cc0000; text-decoration: none}

.news_detail {padding: 5px}
.news_detail .top {width: 100%; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc; padding-top: 10px; padding-bottom: 5px; margin-bottom: 5px}
.news_detail .top .image {width: 105px}
.news_detail .top .title {width: 55%; font: bold 19px Arial}
.news_detail .middle {font: 1em/1.6em Verdana}
.news_detail .middle p {margin-bottom: 10px}
.news_detail .like {padding: 10px 0 10px 0}

.news_detail .news_detail_pagination {padding: 10px 0 15px 0; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
.news_detail .news_detail_pagination .pages {margin: 0 20px 0 0; font-weight: bold}
.news_detail .news_detail_pagination .g_pag {margin: 5px 0 0 0; text-align: center; font: bold 1em Arial}
.news_detail .news_detail_pagination .g_pag a, .news_detail .news_detail_pagination .g_pag a:visited {padding: 0 5px 0 5px; color: #000 !important; text-decoration: none}
.news_detail .news_detail_pagination .g_pag a:hover {color: #cc0000 !important; text-decoration: none}
.news_detail .news_detail_pagination .g_pag span {margin: 0 5px 0 5px; color: #cc0000 !important;}

.android_detail {padding: 5px}
.android_detail .top {width: 100%; border-bottom: 1px dotted #ccc; padding-top: 10px; padding-bottom: 5px; margin-bottom: 5px}
.android_detail .top .title {font: bold 1.5em Arial; margin-bottom: 10px; color: #0161A7;}
.android_detail .top .spot {font: 0.8em/1.4em Verdana; margin-bottom: 10px; color: #666;}
.android_detail .middle {font: 1em/1.5em Verdana; text-align: justify}
.android_detail .middle .image {margin: 7px 10px 0 0}
.android_detail .middle p {margin-bottom: 10px}
.android_detail .like {padding: 10px 0 10px 0}

.android_detail .news_detail_pagination {padding: 10px 0 15px 0; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
.android_detail .news_detail_pagination .pages {margin: 0 20px 0 0; font-weight: bold}
.android_detail .news_detail_pagination .g_pag {margin: 5px 0 0 0; text-align: center; font: bold 1em Arial}
.android_detail .news_detail_pagination .g_pag a, .news_detail .news_detail_pagination .g_pag a:visited {padding: 0 5px 0 5px; color: #000 !important; text-decoration: none}
.android_detail .news_detail_pagination .g_pag a:hover {color: #cc0000 !important; text-decoration: none}
.android_detail .news_detail_pagination .g_pag span {margin: 0 5px 0 5px; color: #cc0000 !important;}

.normalFooter {padding: 20px 0 20px 0}
.body_footer {text-align: center; background: #292929 url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/header_bg.png) bottom center repeat-x; color: #fff}
.body_footer h4 {font: bold 16px Arial; color: #fff; padding: 10px 0 10px 0}

.galleryContent {padding: 5px}
.photo-gallery-title {font: bold 1em Arial; background: #FFE88C url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/boxnews_header_bg.png) bottom repeat-x; border: 1px solid #B38E00; padding: 5px; margin-bottom: 3px}
.photo-gallery {border: 1px solid #ccc; margin-bottom: 10px}
.photo-gallery .pg-image {padding: 10px; overflow: hidden}
.photo-gallery .pg-content {padding: 10px; border-top: 1px dotted #aaa; background: #fff url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/boxnews_bg.png) bottom repeat-x; font: 1em Arial}
.photo-gallery .pg-content a, .photo-gallery .pg-content a:visited {color: blue}
.photo-gallery .pg-spot {margin-bottom: 10px}

/* rss sayfası */
.feedsList {padding: 5px}
.feedsList h2 {font: bold 1em Arial; background: #FFE88C url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/boxnews_header_bg.png) bottom repeat-x; border: 1px solid #B38E00; padding: 5px; margin-bottom: 3px}
.feedsList .rssList {margin: 0 0 20px 0}
.feedsList .rssList .desc {font: 12px/20px Verdana; margin: 0 0 20px 0}
.feedsList .rssList .item {margin: 0 0 5px 0; padding: 0 0 5px 0; border-bottom: 1px dotted #ddd; font: bold 12px Arial}
.feedsList .rssList .item .title {width: 150px; margin: 3px 20px 0 0}
.feedsList .rssList .item .title a, .feedsList .rssList .item .title a:visited {color: #cc0000 !important; text-decoration: none}
.feedsList .rssList .item .title a:hover {color: #000 !important}
.feedsList .rssList .item .link {margin: 3px 0 0 0}
.feedsList .rssList .item .link a, .feedsList .rssList .item .link a:visited {color: #000 !important; text-decoration: none}
.feedsList .rssList .item .link a:hover {color: #666 !important}
.feedsList .connects {margin: 10px 0 30px 0}
.feedsList .connects .logo {width: 133px; margin: 0 25px 0 0}
.feedsList .connects .desc {width: 400px; font: bold 12px/20px Arial; margin-bottom: 10px}

.contact_info {padding: 5px; font: 0.8em/1.5em Arial}
.contact_info h2 {font: bold 1em Arial; background: #FFE88C url(../../../../AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/UICN3RIU/images/boxnews_header_bg.png) bottom repeat-x; border: 1px solid #B38E00; padding: 5px; margin-bottom: 5px}
.contact_info .name {font-weight: bold}
.contact_info .item {border-bottom: 1px dotted #ccc; padding-bottom: 5px; margin-bottom: 5px}